Perbaikan Rebate - REBATE #16525

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI maret 2024
19/03/2024 04:17 PM - Elizabeth B.

Status: Closed Start date: 19/03/2024
Priority: Urgent Due date: 22/03/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI maret 2024
terlampir diattachfile.

1. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN
2. UPDATE REBATE C360 HALODOC KE C452 MANULIFE

Terima kasih,
Karel

History

#1 - 19/03/2024 06:09 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (19.03.2024).xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,

Terlampir revisinya

Thanks,
Steffania

#2 - 21/03/2024 09:32 AM - Gunduk K.
- File Screenshot_2.jpg added
- Status changed from Approved to QC FINISHED

dear all,
data HO sudah di update.

terima kasih,
gunduk k

#3 - 25/03/2024 06:01 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (19.03.2024)1dsx KB 19/03/2024 Elizabeth B.
PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (19.03.2024)1Xsk KB 19/03/2024 Steffania S.
Screenshot_2.jpg 120 KB 21/03/2024 Gunduk K.
